<figure class="{{classNameFigu}}">
    <app-a-logo className="{{classNameLogo}}" src="{{srcLogo}}" alt="{{altLogo}}"></app-a-logo>
    <app-a-fig-caption className="{{classNameFigcap}}"></app-a-fig-caption>
</figure>